package com.example.a2021_194;

import androidx.appcompat.app.AppCompatActivity;

import android.os.Bundle;
import android.widget.TextView;

public class TopSellingInsurance extends AppCompatActivity {
    public static TextView data;

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_top_selling_insurance);
        getSupportActionBar().setTitle("Top selling Motor Insurances");

        data = (TextView) findViewById(R.id.fetchData);

        fetchData process = new fetchData();
        process.execute();
    }
}